关于 UBBCODE.ASP 出现错误的解决方法

如果你开始使用L-Blog,发表日志后出现:
程序代码:
Microsoft VBScript 运行时错误 错误 魸a139a'

错误的数量词

/include/ubbcode.asp,行14
这个错误提示,表示你BLOG所在服务器的 VBScript 解释器版本太低!需要升级!

升级方法有2种:
1、安装IE6 ,就可以了
2、下载 VBScript 5.6 解释器,点击这里下载

本站下载(For W2K):http://www.loveyuki.com/attachments/month_0503/74v0_scripchs.rar

  • langlau

    你的这个没有留言阿?
    好像比我那个简单很多哦
    。。。。

    还有我那个
    “今日:13
    建立:2005-04-18
    在线人数: ?”

    再线人数老是?
    你给去了那一行吧

    PS.不厚道阿
    你是blog我就是bl
    010

  • langlau

    你的这个没有留言阿?
    好像比我那个简单很多哦
    。。。。

    还有我那个
    “今日:13
    建立:2005-04-18
    在线人数: ?”

    再线人数老是?
    你给去了那一行吧

    PS.不厚道阿
    你是blog我就是bl
    010

  • Looki

    Jr…这里都能找得到,我这个是基本版,blog嘛,还是简单点好

    ?显示是正常的啊,没见它提示说:view who visite this site with you!,点击后就能看见谁在线了

    PS:你本来就是bl嘛..023

  • Looki

    Jr…这里都能找得到,我这个是基本版,blog嘛,还是简单点好

    ?显示是正常的啊,没见它提示说:view who visite this site with you!,点击后就能看见谁在线了

    PS:你本来就是bl嘛..023